CREDIT UNIONS DEMO SERVER - Bug #8032

Demo Server -->Post License --> Credit Unions --> MLRO/MLCO/CO --> Qus 19 --> As per the client's
requirement need to put space between text content.

10/03/2023 11:01 AM - Mohd Irfan

Status: Closed Start date: 10/03/2023
Priority: Normal Due date:

Assignee: Mohd Irfan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
As per the client's requirement need to put space between text content.
Step to reproduce the bug:
History

#1 - 10/03/2023 11:11 AM - Mohd Irfan

- Subject changed from dmin --> License request --> Post license request --> approval of MLRO/MLCO and CO--> Qus 19 --> As per the client's
requirement need to put space between text content. to Demo Server -->Post License --> Credit Unions --> MLRO/MLCO/CO --> Qus 19 --> As per
the client's requirement need to put space between text content.

#2 - 10/05/2023 02:15 PM - Vidya Rani

- Status changed from New to Resolved

#3 - 10/14/2023 12:03 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!
